RubyGems Navigation menu

fluent-plugin-scalyr 0.8.18

Sends log data collected by fluentd to Scalyr (http://www.scalyr.com)

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.8.18 - July 01, 2024 (23 KB)
  2. 0.8.17 - July 18, 2022 (21,5 KB)
  3. 0.8.16 - February 14, 2022 (21,5 KB)
  4. 0.8.15 - February 03, 2022 (21,5 KB)
  5. 0.8.14 - October 28, 2021 (21 KB)
Toon alle versies (17 totaal)

Runtime afhankelijkheden (4):

ffi = 1.15.5
fluentd >= 0.14.0, < 2
rbzip2 = 0.3.0
zlib >= 0

Development afhankelijkheden (4):

flexmock ~> 1.2
rake ~> 13.0
rubocop ~> 0.4
test-unit ~> 3.0

Eigenaren:

Pushed by:

Authors:

  • Imron Alston

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 84.199

Voor deze versie 168

Licentie:

Apache-2.0

Required Ruby Version: >= 0

Links: